Skip to content
Start here

Delete saved logo queries by ID

brand_protection.logos.delete(strlogo_id, LogoDeleteParams**kwargs)
DELETE/accounts/{account_id}/brand-protection/logos/{logo_id}

Return a success message after deleting saved logo queries by ID

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Intel Write
ParametersExpand Collapse
account_id: str
minLength1
logo_id: str
minLength1

Delete saved logo queries by ID

import os
from cloudflare import Cloudflare

client = Cloudflare(
    api_token=os.environ.get("CLOUDFLARE_API_TOKEN"),  # This is the default and can be omitted
)
client.brand_protection.logos.delete(
    logo_id="x",
    account_id="x",
)
Returns Examples